<!-- -------------------- ./proof/showtsa.html -------------------- -->
<?php include "snippets/header.html"; ?>

<style>
  .shadisp {
    font-size: 80%;
    color: #804000;
  }

  .crtdisp {
    font-size: 80%;
    color: #808080;
  }
  
  .fr-table table {
    display: table;
  }
  
  .table .table-primary th {
    font-size: 1rem;
  }

  tr td[scope="col"]:first-of-type {
    text-align: right;
    
  }

  table td:last-of-type {
    background-color: var(--background-contrast-info);
  }

  tr:hover {
    outline: 1px solid var(--background-contrast-info-active);
  }

  .fr-accordion__btn {
    background-color: var(--grey-950-150);
  }
  
  .fr-collapse {
    display: grid;
    place-content: center;
  }

</style>

<!-- ----- content --------- -->

<main role="main" class="os-main-content">
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--gutters fr-mt-2w">
      <div class="fr-col-12">
        <a class="fr-link fr-icon-arrow-left-line fr-link--icon-left " href="/prf/Show/<?php echo $this->REFP; ?>">
          Retour au dossier de preuve
        </a>

          <h1  class="fr-h3 fr-mt-2w text-center">Fichier horodatage <?php echo $this->REFP; ?></h1>

          <div class="fr-table">
            <table class="table table-hover fr-mx-0">
              <tbody>
              <tr class="table-primary">
                <th scope="col" colspan="2">Informations du fichier d'horodatage</th>
              </tr>
              <?php
              foreach ($this->TDATA as $elem):
                if ( preg_match("|(.*): (.*)|", $elem, $rm) ) :
              ?>
              <tr><td><?php echo $rm[1]; ?></td><td><?php echo $rm[2]; ?></td></tr>
              <?php
                endif;
              endforeach;
              ?>
              </tbody>
            </table>
          </div>
</div>
</div>
</div>
</main>
<!-- ----- end content --------- -->

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>

</body>
</html>


